Bug 97823 - Silience bootstrap
Silience bootstrap
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-22 12:17 EDT by hjl
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-03 19:42:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to silence gcc bootstrap (1.83 KB, patch)
2003-06-22 12:18 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2003-06-22 12:17:26 EDT
I got

/net/gnu/export/gnu/src/gcc-3.3-redhat/gcc/gcc/ra-rewrite.c:1086: warning: 
`bb' might be used uninitialized in this function
/net/gnu/export/gnu/src/gcc-3.3-redhat/gcc/gcc/regmove.c:1684: warning: 
`newconst' might be used uninitialized in this function
/net/gnu/export/gnu/src/gcc-3.3-redhat/gcc/gcc/reload1.c:3838: warning: `prev' 
might be used uninitialized in this function
/net/gnu/export/gnu/src/gcc-3.3-redhat/gcc/gcc/cp/decl.c:463: warning: `p' 
might be used uninitialized in this function
Comment 1 hjl 2003-06-22 12:18:09 EDT
Created attachment 92523 [details]
A patch to silence gcc bootstrap
Comment 2 Richard Henderson 2004-10-03 19:42:25 EDT
These kinds of patches should be filed upstream, not with RH bugzilla.

Note You need to log in before you can comment on or make changes to this bug.